{
    'name': 'Nómina Colombia',
    'version': '1.0',
    'description': 'Nómina Colombia',
    'summary': 'Payroll',
    'author': '',
    'website': '',
    'license': 'LGPL-3',
    'category': 'Payroll',
    'depends': [
        'base', 
        'account', 
        'hr', 
        'hr_payroll', 
        'hr_contract', 
        'hr_payroll_account', 
        'hr_attendance', 
        'contacts', 
        'hr_holidays',
        'l10n_co_hr_payroll',
    ],
    'data': [
        'data/hr_contract_tipo_empleado.xml',
        'data/hr_leave_type_data.xml',
        'data/hr_nivel_riesgos_data.xml',
        'data/hr_salary_rule_category_data.xml',
        'data/hr_salary_rule_data.xml',
        'data/hr_payroll_structure_independiente_data.xml',
        'data/hr_payroll_structure_liquidacion_data.xml',
        'data/resource_calendar_data.xml',
        'data/vacaciones_cron.xml',
        'report/payroll_detailed_report.xml',
        'report/payroll_liquidacion_report.xml',
        'security/ir.model.access.csv',
        'views/hr_contract_view.xml',
        'views/hr_employee_view.xml',
        'views/hr_holidays_calendar_views.xml',
        'views/hr_job_view.xml',
        'views/hr_leave_type_view.xml',
        'views/hr_payroll_account.xml',
        'views/hr_payroll_structure_views.xml',
        'views/hr_payslip_views.xml',
        'views/hr_salary_rule.xml',
        'views/hr_payslip_run_views.xml',
        'views/res_config_settings_view.xml',
        'wizard/report_colilla_bancaria_wizard.xml',
        'wizard/report_reporte_general_wizard.xml',
    ],
    'auto_install': False,
    'application': True,
}